#main {
	float: none;
	width: auto;
	right: 0;
	background: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 15px;
	position: relative !important;
}

h1 {
	color: #3488c6;
	font-size: 2.3em;
	margin-bottom: 7px;
}
#main p.intro {
	border-bottom: 0;
	margin-bottom: 35px;
}
#comparison {
	position: relative;
	background: url(/images/compare_bg.png) right top repeat-y;
	width: 906px;
	margin: 0 auto;
}

	#comparison .utility {
		width: 281px;
		height: 140px;
		float: left;
		background: #fff url(/images/features_bg.png) repeat-y scroll right 0
	}
		
		#comparison .utility .wrap {
			position: relative;
			height: 100%;
			padding: 0 15px 0 0;
		}
		#comparison .utility .toggle_master {
			display: block;
			color: #236792;
			font-size: 1.1em;
			cursor: pointer;
			position: absolute;
			bottom: 10px;
			right: 12px;
			background: url(/images/icons/expand_toggles.png) 0 2px no-repeat;
			padding-left: 15px;
			outline: none;
			*width: 100px;
			*bottom: 9px;
		}
		#comparison .utility .toggle_master:hover {
			text-decoration: underline;
		}
		#comparison .utility .toggle_master.active {
			background: url(/images/icons/expand_toggles.png) -500px 2px no-repeat;
		}
		#comparison .utility a.pdf {
			position: absolute;
			bottom: 9px;
			display: block;
			color: #236792;
			font-size: 1.1em;
			left: 0;
		}		
		
		/* filter */
		#comparison .utility .filter {
			outline: none;
			text-align: left;
			position: absolute;
			top: 50px;
			_width: 175px;
		}
		#comparison .menu {
			position: absolute;
			top: 50px;
			left: 0;
			width: 385px;
			z-index: 15;
			_top: 48px;
		}
		#comparedrop {
			font-size: 1em;
		}
			#comparedrop .header {
				_width: 183px;
				_margin-left: -10px;
			}
			#comparedrop .colA {
				float: left;
				width: 183px;
			}
			#comparedrop .colB {
				float: left;
				width: 180px;
			}
			#comparedrop .inner { 	
				padding: 20px 6px 13px 6px; 
				position: relative;
			}
			#comparedrop .list {
				zoom: 1;
			}
			#comparedrop .close {
				position: absolute;
				right: 10px;
				top: 4px;
				cursor: pointer;
				font-size: 1.1em;
			}	
			#comparedrop ul { margin: 0; }
			#comparedrop li {
				float: left;
				background: none;
				width: 210px;
			}
			#comparedrop input {
				width: 13px;
				height: 13px;
				margin: 0 2px 0 2px;
				vertical-align: text-bottom;
			}
			#comparedrop label {
				line-height: 1.3;
				font-size: 1.1em;
				color: #555;
				margin-bottom: 10px;
				display: block;
			}
			#comparedrop .submit {
				clear: both;
				padding: 10px 5px 5px 0;
			}
				#comparedrop .submit .button {
					float: right;
					font-size: 1.2em;
					position: static;
					cursor: pointer;
					margin-left: 10px;
				}
					#comparedrop .submit .button span {
						_position: static;
					}
				#comparedrop .submit .close {
					color: #666;
					font-weight: normal;
				}
					#comparedrop .submit .close span {
						color: #666;
					}
	#comparison .heads {
		float: left;
		overflow: hidden;
		height: 140px;
		width: 619px;
		position: relative;
		
	}	
		#comparison .heads_wrap {
			position: absolute;
			height: 140px;
			width: 10000px;
			top: 0;
			left: 0;
		}
		#comparison .heads .head {
			float: left;
			position: relative;
			width: 155px;
			padding: 4px 0 0 0;
			overflow: hidden;
			background: #fff url(/images/compare_grid_top_blue.png) 0 0 no-repeat;
			text-align: center;
		}
			#comparison .heads .head .wrap {
				border-right: 2px solid #cfcfcf;
				height: 140px; 
			}
		#comparison .heads .head.alt { background-color: #F6F6F6; }
		#comparison .heads .head.unavail { 
			background: url(/images/compare_grid_top_gray.png) 0 0 no-repeat;
			border-color: #D8D8D8;
		}

		
		#comparison .heads .head .close {
			position: absolute;
			right: 6px;
			top: 0;
			cursor: pointer;
		}
		
			#comparison .heads .head h2 {
				font-size: 1.5em;
				font-weight: bold;
				text-align: center;
				color: #236792;
				display: block;
				height: 42px;
				padding: 23px 15px 0 15px;
			}
		#comparison .heads .head.unavail strong {
				color: #888;
		}			
			#comparison .heads .head div { color: #9a9a9a; }
				#comparison .heads .head div em {
					font-size: 2.2em;
					font-weight: bold;
					font-style: normal;
					color: #333;
					display: block;
				}
				
			#comparison .heads .head a {
				font-size: 1.3em;
				margin: 0 auto 12px;
				display: block;
			}
			#comparison .heads .head button,
			#comparison .heads .head a.button {
				height: 24px;
				width: 106px;
				display: block;
				text-indent: -9000px;
				background: url(/images/buttons/order_now_gr_wide.png) no-repeat;
				margin: 0 auto;
				cursor: pointer;
			}
			#comparison .heads .head button:hover,
			#comparison .heads .head a.button:hover {
				background-position: bottom left;
			}
	#comparison .category { border-bottom: 1px solid #fff; }
		#comparison .category .wrapper { position: relative; }

		#comparison .category .toggle {
			font-weight: bold;
			position: relative;
			z-index: 2;
			color: #fff;
			font-size: 1.2em;
			background: #3589c5 url(/images/icons/compare_arrow_up.png) 11px 11px no-repeat;
			padding: 0 0 0 32px;
			border-bottom: 1px solid #fff;
			height: 30px;
			line-height: 30px;
			cursor: pointer;
			width: 868px;
		}
		#comparison .category .toggle:hover {
			text-decoration: underline;
		}
		#comparison .category .toggle.active {
			background-image: url(/images/icons/compare_arrow_down.png);
			background-position: 10px 12px;
		}
		#comparison .category .row { 
			border-bottom: 1px solid #e1e1e1;
			overflow: hidden;
			position: relative;
			width: 900px;	
		}
			#comparison .category .row .row_wrap {
				width: 10000px;
			}
			#comparison .category .row .cell {
				float: left;
				width: 153px;
				border-right: 2px solid #cfcfcf;
				background: #F6F6F6;
				min-height: 182px;
				_height: 182px;
			}
				#comparison .cell p {
					text-align: center;
					font-weight: bold;
					font-size: 1.1em;
					padding-top: 5px;
					margin-bottom: 0;
				}
				#comparison .category .row .cell img {
					display: block;
					margin: 0 auto;
					padding-top: 7px;
				}
				#comparison .cell .extra {
				
				}
					#comparison .cell .extra p {
						font-size: 1.1em;
						padding: 5px 10px 8px;
						font-style: normal;
						text-align: left;
						font-weight: normal;
					}
					#comparison .category .row .cell .extra ul {
						margin-left: 0;
						margin-top: 0;
						padding: 5px 10px 10px;
					}
					#comparison .cell .extra li {
					
					}
			
			#comparison .category .row .cell.feature {
				float: left;
				width: 281px;
				background: #f6f6f6 url(/images/table_grad_right.png) right 0 repeat-y;
				border-right: 0;
			}
			#comparison .category .row .cell.alt { background: #fff; }
			
			#comparison .category .row .cell ul {
				margin: -5px 0 0 12px;
				padding: 0 20px 10px 20px;
			}
			#comparison .category .row .cell li { 
				font-size: 1.1em;
				margin: 0;
			}
			
			#comparison .category .row .cell .toggle_inner {
				font-weight: bold;
				color: #333;
				cursor: pointer;
				padding: 8px 20px;
				font-size: 1.1em;
				background: url(/images/icons/expand_toggles.png) 0 10px no-repeat;
				margin-left: 10px;
				zoom: 1;
				line-height: normal;
			}
			#comparison .category .row .cell .toggle_inner:hover {
				text-decoration: underline;
			}	
			#comparison .category .row .cell .toggle_inner.active {
				background: url(/images/icons/expand_toggles.png) -500px 10px no-repeat;
			}
			
#more_help {
	position: absolute;
	top: 6px;
	right: 6px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius-bottomleft: 5px;
	border-radius-bottomleft: 5px;
	border: solid #e4e4e4;
	border-width: 0 0 1px 1px;
	padding: 8px 14px 10px 10px
}
	#more_help p {
		color: #333;
		font-size: 1.3em;
		margin-bottom: 5px;
	}